DotNext.Unsafe 1.1.0

Rich data types to work with unmanaged memory in CLS-compliant way

Install-Package DotNext.Unsafe -Version 1.1.0
dotnet add package DotNext.Unsafe --version 1.1.0
<PackageReference Include="DotNext.Unsafe" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DotNext.Unsafe --version 1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/sakno/dotNext/blob/master/CHANGELOG.md

  • .NETStandard 2.0

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0 26 10/11/2019
1.0.1 35 10/2/2019
1.0.0 35 10/1/2019
0.14.0 46 8/31/2019
0.13.0 52 8/20/2019
0.12.0 53 8/18/2019
0.11.1 62 7/13/2019
0.11.0 68 7/10/2019
0.10.0 93 5/19/2019
0.9.0 81 5/13/2019
0.8.0 102 5/3/2019
0.6.0 108 4/18/2019
0.5.0 113 4/10/2019
0.3.0 101 3/23/2019
0.2.0 107 3/22/2019